Bug 106139 - Bad: Installer crashed
Summary: Bad: Installer crashed
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-03 04:43 UTC by Weisung Wang
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:29:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Weisung Wang 2003-10-03 04:43:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 764, in nextClicked
    self.setScreen ()
  File "/usr/lib/anaconda/gui.py", line 1002, in setScreen
    self.refreshHelp()
  File "/usr/lib/anaconda/gui.py", line 811, in refreshHelp
    buffer.feed(ics.getHTML(self.langSearchPath))
  File "/usr/lib/python2.2/HTMLParser.py", line 108, in feed
    self.goahead(0)
  File "/usr/lib/python2.2/HTMLParser.py", line 142, in goahead
    if i < j: self.handle_data(rawdata[i:j])
  File "/usr/lib/anaconda/htmlbuffer.py", line 167, in handle_data
    self.buffer.insert(self.iter, data)
TypeError: GtkTextBuffer.insert() argument 2 must be string without null 
bytes, not str

Local variables in innermost frame:
self: <htmlbuffer.HTMLBuffer instance at 0x8b40984>
data: 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Language: Traditional Chinese and English (USA)
2.Auto Partition
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-10-03 19:25:45 UTC
If you are installing from CD please check your media. You boot with the command
line 'linux mediacheck' and follow the instructions.

Comment 2 Weisung Wang 2003-10-06 01:57:08 UTC
2003/10/06: Try 'linux mediacheck' and the Disk 1 passed the test.

Comment 3 Jeremy Katz 2003-10-22 01:33:56 UTC
Can you please save the complete traceback and attach the entire thing to this
bug report.

Comment 4 Jeremy Katz 2004-10-05 03:29:01 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.